// Overrides

"APPOVERRIDE_1" = "utvidet Control Strip";
"APPOVERRIDE_2" = "vise funksjonstastene";
"APPOVERRIDE_3" = "Programkontroller";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Hurtighandlinger";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Innstillinger";
"Favorite" = "Favoritt";

"Quit" = "Avslutt";
"Hide" = "Skjul";
"Show" = "Vis";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Innstillinger";
"ABOUT_TAB" = "Om";
